<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		var n1 = prompt("Escribe un número");
		var n2 = prompt("Escribe otro número");
		if(n1 > n2) {
			document.write(n1);
			console.log(n1);
		} else {
			document.write(n2);
			console.log(n2);
		}
	</script>
</body>
</html>